OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
pnanovdb_root_tile_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes
pnanovdb_uint64_t | key
pnanovdb_int64_t | child
pnanovdb_uint32_t | state
pnanovdb_uint32_t | pad1

## Member Data Documentation

## ◆ child

pnanovdb_int64_t child

## ◆ key

pnanovdb_uint64_t key

## ◆ pad1

pnanovdb_uint32_t pad1

## ◆ state

pnanovdb_uint32_t state